package com.swiftcleaner.chovey.view.dialog;

import android.app.Activity;
import android.app.Dialog;
import android.graphics.Color;

import androidx.appcompat.widget.AppCompatButton;
import androidx.cardview.widget.CardView;

import com.swiftcleaner.chovey.R;
import com.swiftcleaner.chovey.business.admob.AdmobManager;
import com.swiftcleaner.chovey.business.admob.NativeView;

public class LoadingDialog extends Dialog {

    private Activity activity;

    public LoadingDialog(Activity activity) {
        super(activity, R.style.TransparentDialogTheme);
        this.activity = activity;
        setContentView(R.layout.dialog_loading);
        setCanceledOnTouchOutside(false);
    }

    public void show() {
        super.show();
    }

}